/* NOTE single */

/*====================================================
////id |  single
====================================================*/

/*====================================================
////id |  post_title
====================================================*/
#post_title {
  margin-bottom: min(9.33vw, 48px);
}
#post_title .date {
  color: #B8B8B8;
}
#post_title h1.title {
  color: var(--color_1);
  font-size: min(6.4vw, 3rem);
  margin-bottom: 0;
}
#post_title .catch_copy {
  margin-top: 16px;
}
#post_title .category {
  margin-top: 16px;
}

